.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt;
}

.calibre1 {
    height: 100%;
    width: auto;
}

.calibre2 {
    display: block;
}

.calibre3 {
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
    border: currentColor inset 1px;
}

.calibre4 {
    display: block;
    text-indent: 2em;
    margin: 1em 0;
}

.calibre5 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt;
}

.calibre6 {
    color: #00C;
}

.calibre7 {
    height: auto;
    width: 80%;
}

.calibre8 {
    text-decoration: none;
}

.calibre9 {
    height: 0.1em;
    width: auto;
}

.calibre10 {
    height: auto;
    width: 100%;
}

.chapter {
    display: block;
    margin-top: 5%;
    text-align: justify;
}

.kindle-cn-bold {
    font-weight: bold;
}

.kindle-cn-copyright-text {
    display: block;
    line-height: 1.618em;
    text-align: justify;
    text-indent: 0;
    margin: 1em 0;
}

.kindle-cn-footnote {
    display: block;
    font-size: 0.83333em;
    text-align: justify;
    text-indent: -2em;
    margin: 1em 0 1em 2em;
}

.frontCover {
    qrfullpage: 1;
}

.bgColor-1 {
    background-color: #96C0CC;
}

.border2 {
    border: 2px dashed #EF3635;
    padding: 0.5em;
    margin: 1em 0em;
    background-color: #E8ECF7;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #FEEDE5;
    background-color: #3F4037;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em;
    text-align: center;
    color: #504E4F;
}

h1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    text-align: center;
    text-indent: 0;
    margin: 4em 0em 2em 0em;
    color: #FEEDE5;
    background: #2B5469;
}

  
h2 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    text-indent: 0;
    margin: 3em 0em 1em 0em;
    color: #2B5469;
}

h3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    text-indent: 0;
    margin: 1.5em 0em 0.3em 0em;
}

 
h4.fourthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    margin: 1em 0em 0em 0em;
}

 
h5.fifthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    margin: 1em 0em 0em 0em;
}

h6.sixthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    margin: 1em 0em 0em 0em;
}

.subHead0 {
    text-align: right;
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    margin: 0em;
}

.contentCR0 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    font-weight: bold;
    text-indent: 0;
    margin: 0.5em 0em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin: 0.3em 0em;
}

.title0 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.1em;
    text-align: center;
    text-indent: 0em;
}

.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    margin: 0.3em auto 0.5em auto;
}

.poem {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    margin: 0.3em auto;
}

.date {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #5A5A5A;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #5A5A5A;
}

.bold {
    font-weight: bold;
    color: #5a5a5a;
}

.italic {
    font-style: italic;
}

.color {
    color: #aa55ff;
}

.textShadow {
    text-shadow: 1px 1px 2px #5986b3;
}

.underline {
    text-decoration: underline;
}

.linethrough {
    text-decoration: line-through;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

span.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

.fDropContent {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    text-indent: 0;
    font-size: 1em;
}

span.ftext {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    float: left;
    font-weight: bold;
    font-size: 2em;
}

.letters {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 0.5em;
    color: #5A5A5A;
}

.text-letters {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    color: #5A5A5A;
}

.listStyle {
    list-style: square;
    list-style-position: outside;
}

.listStyleImg {
    list-style-position: outside;
    list-style-image: url(..list.png);
}

.border {
    border: 2px solid #bbbbbb;
    border-radius: 10px;
    padding: 0.5em;
    margin: 1em 0em;
}

.textborder {
    border: 1px solid #bbbbbb;
    border-radius: 0.3em;
    padding: 0.1em;
}

.bgColor {
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
}

.bgColor-0 {
    background-color: #efefef;
}

.textbgColor {
    background-color: #d5d5d5;
    padding: 0.1em;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.8em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0em;
}

 
.floatPic {
    float: left;
    text-align: center;
    width: 40%;
    margin-right: 0.5em;
}

.s-pic {
    height: 1.3em;
    vertical-align: middle;
}

.signImg {
    text-align: right;
    width: 30%;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.pagebreak {
    page-break-after: always;
}

.center {
    text-align: center;
}

.width80 {
    width: 80%;
}

.width100 {
    width: 100%;
}

.kindle-cn-inline-character {
    height: auto;
    vertical-align: middle;
    width: 1.1em;
}

.kindle-cn-inline-character1 {
    height: auto;
    vertical-align: middle;
    width: 2em;
}

.kindle-cn-para-2em-indent {
    display: block;
    margin-left: 2em;
    margin-right: 2em;
    text-align: justify;
    text-indent: 1em;
}

.kindle-cn-para-hang {
    display: block;
    text-align: justify;
    text-indent: -4em;
    margin: 1em 0 1em 4em;
}

.kindle-cn-para-hang1 {
    display: block;
    text-align: justify;
    text-indent: -1.5em;
    margin: 1em 0 1em 3.5em;
}

.kindle-cn-para-hang2 {
    display: block;
    text-align: justify;
    text-indent: -1.5em;
    margin: 1em 0 1em 1.5em;
}

.kindle-cn-para-hang3 {
    display: block;
    text-align: justify;
    text-indent: -2em;
    margin: 1em 0 1em 2em;
}

.kindle-cn-para-left {
    display: block;
    text-align: justify;
    text-indent: 0;
    margin: 1em 0 1em 2em;
}

.kindle-cn-para-left1 {
    display: block;
    text-align: justify;
    text-indent: 0;
    margin: 1em 0;
}

.kindle-cn-para-right {
    display: block;
    text-align: right;
    text-indent: 0;
    margin: 1em 0;
}

.kindle-cn-poem-center {
    display: block;
    text-align: center;
    text-indent: 0;
    margin: 1em 0;
}

.kindle-cn-poem-left {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 2em;
}

.kindle-cn-signature {
    display: block;
    text-align: right;
    text-indent: 2em;
    margin: 1em 0;
}

.kindle-cn-toc-level {
    display: block;
    margin-left: 0;
}

.kindle-cn-toc-level1 {
    display: block;
    margin-left: 2em;
}

.kindle-cn-toc-title {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0 0.5em;
    border-bottom: #000 dotted 1.5px;
}

.kindle-cn-underline {
    text-decoration: underline;
}

.math-super {
    font-size: 0.75em;
    vertical-align: super;
}

.math-super1 {
    font-size: 0.91667em;
    vertical-align: super;
}

.small {
    font-size: 0.83333em;
}

.small1 {
    font-size: 0.64583em;
}

.zong {
    color: #A87A5C;
    font-weight: bold;
}